/* 
    Media queriet vaan tưnne for responsive style. 
		please keep it as small as possible mthfka
*/

/* @media (max-width: 979px) { below 979px show mobile menu - change in 3 places */


@media (max-width: 768px) {
    .fullwidth {width: 100% !important; }
 	   	.module_esite_firstpage .column-2.fullwidth.offset1 { /* for firstpage news to go 100% without margin left*/
			margin-left:0%;
		}
 	 .row-fluid .span50 { float:left; width: 30.5% !important ; }
  	/* MOBILE NAVI bootstrap overwrite STARTS */
 
   .nav-collapse {z-index:1; margin-top:46px;
  		-webkit-border-radius: 12px;
     	-moz-border-radius: 12px;
    	 border-radius: 12px ;
  	}
     .navbar-inverse .navbar-inner {	
      height:45px;
    	-webkit-border-radius: 12px;
     	-moz-border-radius: 12px;
     border-radius: 12px;
		}
  	.nav-collapse li {
  		border-bottom:1px dotted #4c4c4c;
    	background:##b7f425 !Important;
  }
    .navbar-inverse .nav-collapse .nav > li > a {
    	
        color: white;
        text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
  			font-size:17px;	
  			line-height:29px;
  			padding:8px 0px 5px 15px;
  			letter-spacing:0.6px;		
    		margin:0;
    }
     
    .navbar-inverse .nav-collapse .nav > li {
        background:#9cd711;
        margin:0;
        color:white; 
    }
  
       
	.nav-collapse li:last-child {
  		border-bottom:0px dotted gray;
  }
	.nav li > ul {	
  	margin:0 !important;
    margin-bottom:-2px !important;
  }

    /* first level starts */
           .navbar-inverse .nav-collapse .nav li{ 
          border-color:#f1fadc;
   			
        }
         .navbar-inverse .nav-collapse .nav li > a:hover,
  			 .navbar-inverse .nav-collapse .nav li .topnavi_s { 
          	background:#f1fadc;
            color:#75bf00;
          	text-shadow:none;
        }
   
  
   /* mainlevel links ends*/
   .navbar-inverse .nav-collapse .nav > li > ul > li.link_lvl_2  > a  {
    		background:#8fca00;
        color: white;
        text-shadow: 0;
  			font-size:13px;	
  			line-height:27px;
  			padding:7px 0px 6px 15px;
  		
       	-webkit-border-radius: 0px;
     		-moz-border-radius: 0px;
     		border-radius: 0px;
    		margin:0;
    }
        .navbar-inverse .nav-collapse .nav > li li.link_lvl_2  > a:hover  { 	
       	background:#f1fadc;
     		color: #587e00;
    }
      .navbar-inverse .nav-collapse .nav > li li.link_lvl_3  > a  { 	
        color: white;
    		font-size:13px;
    }
       .navbar-inverse .nav-collapse .nav > li li.link_lvl_3  > a:hover  { 	
        color: #587e00;
    }
  
  /* blue starts */
          .navbar-inverse .nav-collapse .nav li > a:hover,
  			 .navbar-inverse .nav-collapse .nav li.ti_blue .topnavi_s { 
          	background:#ddedfb;
            color:#2575c7;
          	-webkit-border-radius: 0px;
     		-moz-border-radius: 0px;
     		border-radius: 0px;
        }
  
  
   .navbar-inverse .nav-collapse .nav > li.ti_blue > ul > li  > a,
    		.navbar-inverse .nav-collapse .nav > li.ti_blue  {
    		background:#3c99ef;
    		margin:0;
      	color:white;   		
    }
     .navbar-inverse .nav-collapse .nav > li > ul > li.ti_blue.link_lvl_2  > a  {
    		background:#ddedfb;
        color:#386a99;
        text-shadow:none;
    }
     .navbar-inverse .nav-collapse .nav > li li.ti_blue.link_lvl_2  > a:hover  { 	
       	background:#2b83d4;
     		color: white;
    }
        .navbar-inverse .nav-collapse .nav > li li.ti_blue.link_lvl_3  > a  { 	
        color: #4a98e0;
    }
       .navbar-inverse .nav-collapse .nav > li li.ti_blue.link_lvl_3  > a:hover  { 	
        color: white;
    		background:#1f70bb;
    }
  /* blue ends */
  
	.nav li ul ul{
 	
  }
	.nav li ul li{
  		border-bottom:0px dotted #4c4c4c !important;
  }
	.nav li ul li:first-child {
  		border-top:0px dotted #4c4c4c !important;
  }
	.nav li ul li:last-child {
  		border-bottom:0px !important;
  }
	.nav-collapse li a.caret_toggle  {
      border:0px solid gray;
      width:28px;
      height:26px;
      margin-top:px;
  		margin-right:0px;
 			position:absolute;
  		right:2px;
    	top:1px;
  		padding:0;
 			background:#2a81d2 url("/images/style/arrow_white_down.png") no-repeat center center !important;   
  	
      float:right; 
  		outline:none;
  		
 		 -webkit-border-radius: 12px !important;
   		 border-radius: 12px !important;
			 -webkit-box-shadow:  0px 0px 0px 0px rgba(255, 255, 255, 0.3);
       box-shadow:  0px 0px 0px 0px rgba(255, 255, 255, 0.3); 
  }
      .nav-collapse li.ti_blue a.caret_toggle  {
          background:#9dd811 url("/images/style/arrow_white_down.png") no-repeat center center !important;   
      }
	.nav-collapse li a.caret_toggle:hover {
  	background:#709f00 url("/images/style/arrow_white_down.png") no-repeat center center !important ;   
  }
        .nav-collapse li.ti_blue a.caret_toggle:hover {
        background:#9dd811 url("/images/style/arrow_white_down.png") no-repeat center center !important ;   
      }
	.nav-collapse li.open > a.caret_toggle
  {
 			background:#2a81d2 url("/images/style/arrow_white_up.png") no-repeat center center !important;        
  }

  /* MOBILE NAVI bootstrap overwrite ENDS */


   
 	 .gallery .boxitem { width:50%; }
  	nav .navi_leftcorner, nav	.navi_rightcorner {display:none;}
    p#logo {
      float:left;
      margin: 18px 0 20px 10px;
    } 
  /* accesibilty area starts */
  .accessibility_div {
    margin:5px 0px 10px 0;
    padding:10px 0px 0 0;
    background:none;
    position:relative;
	}
  .accessibility_div .lang_pages {	
  	display:none;
    
	}
  ul.helpers, ul.helpers2  {
   display:none;
	}
  ul.helpers .helper_print  {
   	display:none;
	}
  
  /* search area starts*/
  header .search_site {	
   display:none;
	}
  nav .responsive_search {	
   border:0px solid red;
   position:relative;
   width:40px;
	}
  .search_site {	
    position:absolute;
    left:3px;
    top:6px;
  	width:176px;
    height:36px; 
    margin:0px 0 0 0;
    border:0px solid transparent;
    -webkit-box-shadow:  0px 0px 0px rgba(255, 255, 255, 0.52);
    -moz-box-shadow:  0px 0px 0px rgba(255, 255, 255, 0.52);
    box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.52);
	}
 
  .search_site .submitlike, .search_site .submit {
  	height:33px;
    
    width:40px;
     background:#5899d9 url("/images/style/search_icon_blue.png") no-repeat center center;
     filter: alpha(opacity = 100);
  	-moz-opacity:1;
		-khtml-opacity: 1;
    opacity:1;
    border:0px solid transparent;
     
      -webkit-border-radius: 0px 8px 8px 0px;
     -moz-border-radius: 0px 8px 8px 0px;
     border-radius: 0px 8px 8px 0px;
  }
  .search_site .searchterm {
     height:30px;
  	width:127px;
    text-align:left;
    -webkit-border-radius: 0px 8px 8px 0px;
    -moz-border-radius: 0px 8px 8px 0px;
    border-radius: 8px 0px 0px 8px;
    color:#5899d9;
  
    font-size:14px;
  }

  /* search area ends*/
  
  /* accesibility area ends*/
  
  /* responsive menu button style starts */
  
    .navbar-inverse .btn-navbar {
      color: #ffffff;
      text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
      background: #508ed0; /* Old browsers */
      background: -moz-linear-gradient(top,  #508ed0 0%, #67a2df 100%); /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#508ed0), color-stop(100%,#67a2df)); /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top,  #508ed0 0%,#67a2df 100%); /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top,  #508ed0 0%,#67a2df 100%); /* Opera 11.10+ */
      background: -ms-linear-gradient(top,  #508ed0 0%,#67a2df 100%); /* IE10+ */
      background: linear-gradient(to bottom,  #508ed0 0%,#67a2df 100%); /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#508ed0', endColorstr='#67a2df',GradientType=0 ); /* IE6-9 */

    	height:34px;	
    
      -webkit-border-radius: 0px 8px 8px 0px;
     -moz-border-radius: 0px 8px 8px 0px;
     	border-radius: 10px 10px 10px 10px;
    
      border-color: #ffffff #ffffff #ffffff;
      border-color: rgba(255, 255, 255, 0.1) rgba(255, 255, 255, 0.1) rgba(255, 255, 255, 0.35);
      *background-color: #508ed0;
      /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    
      filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    }
    .navbar-inverse .btn-navbar:hover,
    .navbar-inverse .btn-navbar:focus,
    .navbar-inverse .btn-navbar:active,
    .navbar-inverse .btn-navbar.active,
    .navbar-inverse .btn-navbar.disabled,
    .navbar-inverse .btn-navbar[disabled] {

    	outline:none;
    }
    .navbar-inverse .btn-navbar:active,
    .navbar-inverse .btn-navbar.active {
      background-color: #000000 \9;
        background: #3180ce; /* Old browsers */
        background: -moz-linear-gradient(top,  #3180ce 0%, #67a2df 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3180ce), color-stop(100%,#67a2df)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #3180ce 0%,#67a2df 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #3180ce 0%,#67a2df 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #3180ce 0%,#67a2df 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #3180ce 0%,#67a2df 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3180ce', endColorstr='#67a2df',GradientType=0 ); /* IE6-9 */

    }
  
  /* responsive menu button style ends*/
  
 
  div.firstpage_headers span h4 a{font-size:1.2em; line-height:25px;padding-right:10px;}
  div.firstpage_headers span p{font-size:0.9em;}
 	div.flexslider .flex-control-nav{display:none;}
  
   div.flexslider .mainosbox_header_bg, .site_eng div.flexslider .mainosbox_header_bg  {position:relative;margin:0;width:100%; }
   div.flexslider .slides li img,  .site_eng div.flexslider .slides li img {width:100%; float:left;  }
  div.flexslider .mainosbox_header_bg h3 { margin: 0px 0 10px 0px; font-size:2em; line-height:25px;}
  .newslift .ingress {margin-top:10px;}
  div.flexslider .mainosbox_header_bg span  {margin:0px 0 10px 0; }
  div.flexslider .mainosbox_header_bg  p {font-size:1em; margin-left:0;}
  div.flexslider .mainosbox_header_bg span a {font-size: 1em; padding: 4px 8px; }
  div.flexslider .overlayimage  {position:relative;margin:0;width:100%; }
  div.flexslider .copyright_text {display:none;}
  
  div.slider_area .toppicture .toppic_container {  width:100%; }
	div.slider_area .toppicture .toppic_container .overlayimage{display:none; }
  div.slider_area .toppicture .padded-xl {  display:none; }
  div.slider_area .toppicture .copyright {  display:none; }
  
  .footer_container { margin:10px 0 0 0; }
  div#footer { padding-top:20px;}
  div#footer p{  background-image:none;padding-left:20px;padding-right:20px;text-align:center; }
  div#footer span.br{  border-right:1px solid #5aa7eb; padding:0 0px 0 10px;margin:0 10px 0 0;}
  div#footer span.br br{  display:none;}
  
  
  	div.infobox_top_bg, div.infobox_bottom_bg {display:none; }
  	div.infobox.fullwidth {width:91% !important; }
    div.infobox {border:0 !important; padding-top:20px;padding-right:0;}
 	
	

}
@media (max-width: 600px) {
    .row-fluid .span50 { float:none; width: 100% !important ; }
  	.padded-s,.padded-m,.padded-l,.padded-xl,.padded-xxl,.padded-xxxl, .padded-xxxxl { padding:0; }
  	.marged-s,.marged-m,.marged-l,.marged-xl,.marged-xxl,.marged-xxxl, .padded-xxxxl { margin:0; } 
  
  
  .navbar-inverse .navbar-inner {	  
    	-webkit-border-radius: 12px;
     	-moz-border-radius: 12px;
     	border-radius: 12px;
	}
 
  .module_esite_firstpage div.content_container .column-1 {background-image:none;}
  .module_esite_firstpage div.firstpage_headers {background-image:none;}
  div.firstpage_headers span img{display:none;}
  div.firstpage_headers span {padding:0;background-image:none; border-radius:0; padding:10px 0;margin-bottom:2px;
  min-height:50px !important;
  height:50px;
  }
  div.firstpage_headers span h4 a{font-size:1.5em; line-height:20px;}
  div.firstpage_headers span p{font-size:1em;}
  
  .newslift .ingress {margin:0;}
  .newslift .span15.text-right {display:none;}
  
}
@media (max-width: 480px) {
  
  	.accessibility_div { display:none; }
  	.gallery .boxitem { width:100%; }
  	.navbar-inner  {padding:0;}
    p#logo { margin:10px 0 10px 0; } 
    p#logo img{width:100%;} 
  
}
@media (max-width: 300px) {
  
  .responsive_search{position:relative;top:-40px;}
  
}


/* BOOTSTRAP MEDIA QUERIT OVERWRITE */

/* @media (min-width: 979px) { below 979px show mobile menu - change in 3 places */
@media (min-width: 769px) {
  	/* dropdown menu to work on hover with reso 769 to 979 - dont change to lower than 768, ipad toggle dosend work*/
     .dropdown-menu .dropdown-submenu {
        left: 100%;
        position: absolute;
        top: 0;
       display:none;
    }
  ul.nav li.dropdown:hover > ul.dropdown-menu{display: block;}

   .dropdown-menu li:hover .dropdown-submenu {display:block;}
  	.caret_toggle {
    display:none;
 
  }
  /* dropdown menu to work ends*/ 
}

@media (min-width: 768px) and (max-width: 979px) {
  
  	.module_esite_firstpage .content_container .fullwidth {width: 100% !important; }
  	.module_esite_firstpage .newslift .offset4 {margin-left:0; }
  	div.infobox_top_bg, div.infobox_bottom_bg {display:none; }
  	div#footer p { background: none; padding-left: 25px;}
    div.infobox {border:0 !important; margin-left:-40px;padding-top:20px;}
  
  	.module_esite_firstpage .column-2.fullwidth.offset1 { /* for firstpage news to go 100% without margin left*/
			margin-left:1%;
		}
  p#logo {
    float:left;
    margin: 18px 0 20px 10px;
	}
  
  /* mainlevel links starts*/
  	nav .navi_leftcorner, nav	.navi_rightcorner {display:none;}
  	.navbar-inverse .nav > li:first-child { 		
  			padding-left:10px;  				
    }
    .navbar-inverse .nav > li > a {	
  			padding:14px 10px 10px 10px !important;
  			font-size:14px;			
    }	
      .site_eng .navbar-inverse .nav > li > a { 
          padding:14px 17px 10px 17px; 
      }
    .navbar-inner {
        -webkit-border-radius: 0px;
     	 -moz-border-radius: 0px;
      	border-radius: 0px;
  	}
   /* mainlevel links ends*/
  
  /* accesibilty area starts */
  .accessibility_div {
    margin:5px 0px 10px 0;
    padding:10px 0px 0 0;
    background:none;
	}
  .accessibility_div .lang_pages {	
  	width:100%;
    margin:0 0px 10px 0;  
    border-left:0px solid #d8e3eb;
	}
  ul.helpers, ul.helpers2  {
   	width:100%;
	}
    ul.helpers .helper_print  {
   	display:none;
	}
  /* accesibility area ends*/
  div.firstpage_headers span{width:31.2% !important;}
  div.firstpage_headers span h4 a{font-size:1.5em}
  div.firstpage_headers span p{font-size:0.9em;}
 	div.flexslider .flex-control-nav{display:none;}
  div.flexslider .mainosbox_header_bg h3 { margin: 15px 0 0px 25px; font-size:2em; line-height:25px;}
  .newslift .ingress {margin-top:10px;}
  div.flexslider .mainosbox_header_bg span  {margin-top:0px; }
  div.flexslider .mainosbox_header_bg  p {font-size:1.1em; }
  div.flexslider .mainosbox_header_bg span a {font-size: 1em; padding: 4px 8px; }
  
  div.slider_area .toppicture .toppic_container {  width:100%; }
	div.slider_area .toppicture .toppic_container .overlayimage{display:none; }
  div.slider_area .toppicture .padded-xl {  display:none; }
  .newslift .datebox p {  	font-size:0.9em ;}
  div.flexslider .overlayimage {	margin:0 0 0 54.5%;}
  	.site_eng div.flexslider .overlayimage { margin:0 0 0 49.2%;  }
  
  
}
@media (min-width: 979px) and (max-width: 1190px) {
  
  
  /* mainlevel links starts*/
  
    .navbar-inverse .nav > li > a { 		
  			padding:14px 12px 10px 12px;
  			font-size:16px;			
    }
    .site_eng .navbar-inverse .nav > li > a { 
          padding:14px 22px 10px 22px; 
      }
   /* mainlevel links ends*/
  
  div.firstpage_headers span{width:30.2% !important;}
  div.firstpage_headers span h4 a{font-size:1.2em}
  div.firstpage_headers span p{font-size:0.9em;}
 	div.flexslider .flex-control-nav{display:none;}
  div.flexslider .mainosbox_header_bg h3 { margin: 15px 0 15px 25px;}
  .newslift .ingress {margin-top:10px;}
    div.slider_area .toppicture h2 { font-size:1.8em; margin-top:10px;}
      div.slider_area .toppicture p { font-size:1em; }
  	.site_eng div.flexslider .overlayimage { margin:0 0 0 50.2%;  }
  
}
/* BOOTSTRAP MEDIA QUERIT OVERWRITE ENDS */

/* iPad Portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
 
   .accessibility_div .lang_pages {	
  	display:block ;
	}
  	.nav-collapse li a.caret_toggle  {
  	display:block !important;
  }
  .accessibility_div .lang_pages {	
  	display:block ;
	}
  ul.helpers, ul.helpers2  {
   display:block;
	}
  ul.helpers .helper_print  {
   	display:block;
	}
   div.flexslider .mainosbox_header_bg h3 { margin: 0px 0px 0px 0px;}
  
  /* search area starts*/
   nav .responsive_search {	
  		display:block !important;
	}
    div#footer .span11.hidden-phone {width:100% !important;border:11px solid red;}
   .fullwidth {width: 100% !important; }
}
/*ends*/

/* iPad landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
   div.flexslider .overlayimage {	margin:0 0 0 53%;}
  	.site_eng div.flexslider .overlayimage { margin:0 0 0 46.4%;  }
  div.flexslider .slides img{
	width:59%;
}
  
}
/*ends*/


@media screen and (-webkit-min-device-pixel-ratio:0) and (min-width:1150px) { 
       .navbar-inverse .nav > li > a {
  		
  			padding:14px 27px 10px 28px;
  			
    }
}
@media (min-width: 780px) and (max-width: 1500px) {
   
  nav ul li:nth-child(7) .dropdown-menu .dropdown-submenu {
      left: -83%;  
}


































